OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.NV.TexgenEmboss

Contents

- Tokens

Description

All raw functions and tokens from the NV_texgen_emboss not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/NV/texgen_emboss.txt.

Synopsis

- gl_EMBOSS_MAP :: GLenum
- gl_EMBOSS_LIGHT :: GLenum
- gl_EMBOSS_CONSTANT :: GLenum

# Tokens

gl_EMBOSS_MAP :: GLenum

gl_EMBOSS_LIGHT :: GLenum

gl_EMBOSS_CONSTANT :: GLenum